summaryrefslogtreecommitdiff
BranchCommit messageAuthorAge
mastergnurl: use 7.56.1 insteadpsyc://loupsycedyglgamf.onion/~lynX34 years
 
 
AgeCommit messageAuthor
1984-04-04gnurl: use 7.56.1 insteadHEADmasterpsyc://loupsycedyglgamf.onion/~lynX
1984-04-04gnurl: gentoo doesn't accept 7.56.1-2 as a version numberpsyc://loupsycedyglgamf.onion/~lynX
1984-04-04openssl: adopt gentoo fixes from upstreampsyc://loupsycedyglgamf.onion/~lynX
1984-04-04psycamp is now recommendable as a console media playerpsyc://loupsycedyglgamf.onion/~lynX
1984-04-04updated telegram-purplepsyc://loupsycedyglgamf.onion/~lynX
1984-04-04torbrowser-52.1.2psyc://loupsycedyglgamf.onion/~lynX
1984-04-04gnunet-0.10.2_rc6.ebuildpsyc://loupsycedyglgamf.onion/~lynX
1984-04-04adding rc5, pretty stable version of gnunetpsyc://loupsycedyglgamf.onion/~lynX
1984-04-04install gnunet with proper working GNSpsyc://loupsycedyglgamf.onion/~lynX
1984-04-04perlpsyc that comes with mplayer-frontend "psycamp"psyc://loupsycedyglgamf.onion/~lynX
[...]
 
Clone
https://gnunet.org/git/youbroketheinternet-overlay.git
git://gnunet.org/youbroketheinternet-overlay.git
ssh://git@gnunet.org/youbroketheinternet-overlay.git
https://gnunet.org